Drupal 7.x < 7.75 Remote Code Execution

high Web Application Scanning プラグイン ID 112665

言語:

概要

Drupal 7.x < 7.75 のリモートコード実行

説明

自己報告されたバージョンによると、リモートの Web サーバーで実行されている Drupal のインスタンスは、7.75 より前の 7.0.x、8.8.12 より前の 8.8.x、8.9.10 より前の 8.9.x、または 9.0.9 より前の 9.0.x です。したがって、Drupal が使用する PEAR Archive_Tar ライブラリによるリモートコード実行の影響を受けます。

スキャナーはこれらの問題のテストを行っておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Drupal バージョン 7.75 または最新バージョンに更新してください。

関連情報

https://www.drupal.org/sa-core-2020-013

https://www.drupal.org/project/drupal/releases/7.75

プラグインの詳細

深刻度: High

ID: 112665

タイプ: remote

ファミリー: Component Vulnerability

公開日: 2020/11/30

更新日: 2021/10/7

スキャン テンプレート: pci, api, scan

リスク情報

VPR

リスクファクター: High

スコア: 8.4

CVSS v2

リスクファクター: Medium

Base Score: 6.8

ベクトル: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

CVSS スコアのソース: CVE-2020-28948

CVSS v3

リスクファクター: High

Base Score: 7.8

ベクトル: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

CVSS スコアのソース: CVE-2020-28948

脆弱性情報

CPE: cpe:2.3:a:drupal:drupal:*:*:*:*:*:*:*:*

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2020/11/19

脆弱性公開日: 2020/11/19

参照情報

CVE: CVE-2020-28949, CVE-2020-28948